*{ margin: 0px; padding:0px; }
body, td, button, select, .c1 { margin: 0px; padding:0px; font-family:Tahoma,굴림; font-size:12px; color:#000000;}
ul,ol,li,dl,dt,dd {margin:0;padding:0}
input, textarea{ border:1px solid #c9c9c9; background:#f0f0f0 }
dl,ul,ol,li{list-style:none;}
p{ font-size:12px; text-indent:15px; line-height:200%;}
p1{ font-size:12px; text-indent:15px; line-height:200%;text-align:center;}
img{ border:0px;  background:none;}
#clearboth{ clear:both; width: 100%; height:1px; font-size: 1px; line-height: 1px; background: fixed;}
.clearboth{ clear:both; width: 100%; height:1px; font-size: 1px; line-height: 1px; background: fixed;}
form { margin:0px; }a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }a:hover { text-decoration:underline; }a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }a.menu:hover { text-decoration:none; }
.member {font-weight:bold;color:#888888;}.guest  {font-weight:normal;color:#888888;}.lh { line-height: 150%; }.jt { text-align:justify; }.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }.ul { list-style-type:square; color:#66AEAD; }
.ct { font-family: Verdana, 굴림; color:#222222; }.ed { border:1px solid #CCCCCC; } .tx { border:1px solid #CCCCCC; } .small { font-size:8pt; font-family:돋움; }.cloudy, a.cloudy {color:#888888;}#fpage	{left:0px; top:0px;}	
#fpage_bg{background:url('../image/first/top_bg.gif'); background-repeat: repeat-x;}
#fpage_mark{ margin:0 auto; background-image:url('../image/first/title-sprite.jpg');background-position:0px 0px;width:1100px;height:134px;}
#fpage_start{width:1040px; float:left; margin-left: 25px; margin-top: 10px; }	.top_start{float:left;}.top_mobile{float:right;}
#fpage_gr_srch{width:1040px; float:left; margin-left: 25px;}	
#fpage_gr_srch span{background-image:url('../image/first/title-sprite.jpg')}	
.top_great{margin-top: 20px; float:left;background-position:-6px -140px;width:240px;height:56px;}	
.top_mark{width:380px; margin-left: 100px; float:left;}	
.tk_search	{width:280px; margin-top: 40px; float:right;}
.tk_search_txt{width:182px; margin-top: 5px; float:left;}
.tk_search_sub{width:51px; margin-top: 4px; float:left;}
#menu_bar{width:840px; height:auto; margin:0 auto; margin-top: 30px}
#menu_bar span{background-image:url('../image/first/title-sprite.jpg')}
.menu_icon{margin-left: 15px; float:left;background-position:-425px -136px;width:53px;height:22px;}
.menu_icon1{margin-left: 15px; float:left;background-position:-480px -136px;width:53px;height:22px;}
.menu_icon2{margin-left: 15px; float:left;background-position:-478px -160px;width:86px;height:22px;}
.menu_icon3{margin-left: 15px; float:left;background-position:-390px -160px;width:86px;height:22px;}
.menu_icon4{margin-left: 15px; float:left;background-position:-373px -136px;width:53px;height:22px;}
.menu_icon5{margin-left: 15px; float:left;background-position:-532px -136px;width:53px;height:22px;}
.menu_icon6{margin-left: 15px; float:left;background-position:-306px -136px;width:64px;height:22px;}
.menu_icon7{margin-left: 15px; float:left;background-position:-249px -136px;width:53px;height:22px;}
.menu_icon8{margin-left: 15px; float:left;background-position:-303px -159px;width:86px;height:22px;}
.menu_icon_p{margin-left: 35px; float:left;background-position:-249px -159px;width:53px;height:22px;}
#menu_line{width:1100px; margin:0 auto;border-top:1px solid #ccc; height:1px}
#s_b_t{margin:0px auto; border-top:1px solid #343434; margin-top: 10px; padding-top:15px; line-height:200%; text-align:center;}	
input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:3px 2px 0 2px; font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; }
p { font-size:12pt; text-indent:15px; line-height:200%; margin-top:0; margin-bottom:0; font-family:바탕체, batang; text-align:justify;  }
p.title { font-size:18pt; text-indent:15px; line-height:200%; margin-top:10pt; margin-bottom:10pt; font-family:굴림체, Gulim; text-align:center;  }
p.lefttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림체, Gulim; text-align:justify;  }
p.righttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:35pt; margin-bottom:15pt; font-family:돋움체, dotum; text-align:right;  }
p.othertext { font-size:10pt; text-indent:15; line-height:200%; font-family:굴림, Gulim; }
p.Class { font-size:12pt; text-indent:20px; line-height:200%; margin-top:10pt; margin-bottom:10pt; font-family:돋움체, dotum; text-align:left;  }
p.lefttitle { font-size:14pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림체, Batang; text-align:left;  }
p.UpSubtitle { font-size:16pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림체, Gulim; text-align:center;  }
p.Subtitle { font-size:14pt; text-indent:0; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:굴림체, Gulim; text-align:center;  }
p.Middletitle { font-size:14pt; text-indent:0; line-height:200%; margin-top:15pt; margin-bottom:15pt; font-family:굴림체, Gulim; text-align:center;  }
p.righttext { font-size:12pt; text-indent:15px; line-height:200%; margin-top:10pt; margin-bottom:15pt; font-family:굴림체, batang; text-align:right;  }
.sns_css {width:280px; height:50px; margin:0 auto; margin-top: 12px;}.sns_css .sns{margin-top: 22px; margin-left: 100px; float:left;}
.sns_css .sub{width:48px; height:48px; margin-top: 18px; margin-left: 20px; background:url('<?=$k3[image_path];?>/first/sns_sub.gif'); background-repeat: repeat-x; float:left;}
.sns_css .sns_subimg{width:26px; height:26px; margin-left:3px; margin-top:10px;float:left }
.sns_css .sns_subimg img{width:26px; height:26px; }
.reply2_css {  width:900px; height:210px;float:left; margin-left:50px; }
.reply2_css .katch_icon { height:210px; width:80px; float:left}
.reply2_css .katch_icon_pos { display:block; margin-top:25px }
.reply2_css .katch_cont { height:210px; width:auto;float:left}
.reply2_css .red_name { display:block; height:30px; width:auto; margin-top:25px; }
.reply2_css .red_imotic { display:block; height:auto; width:auto; }
.reply2_css .red_cont { display:block; height:100px; width:auto; }
.reply2_css .reply2_but{ float:left; width:auto; height:200px; margin-left:10px}
.reply2_css .katch_button { height:70px; width:80px;float:left; }
.reply1_css { width:900px; height:auto;float:left; margin-left:80px; }
.reply1_css .katch_icon {height:auto; width:80px; float:left}
.reply1_css .katch_icon_pos {display:block; margin-top:25px }
.reply1_css .katch_cont {height:auto; width:auto;float:left}
.reply1_css .red_name {display:block; height:30px; width:auto; margin-top:25px; }
.reply1_css .red_imotic {display:block; height:auto; width:710px; float:left}
.reply1_css .red_cont {display:block; height:80px; width:auto; }
.reply1_css .katch_button {height:70px; width:80px;float:left; }
.reply1_css .sec_cont {display:block; height:auto; width:auto;float:right }